app:
  name: "gateway-dev"

log:
  debug: true
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

monitor:
  prometheus:
    address: "0.0.0.0"
    port: 8504

db:
  etcd:
    endpoints: [ "10.0.40.9:2379" ]
  mysql:
    user:
      dsn: "root:gR9pV4tY7zR6qL3e@tcp(47.108.184.184:3306)/point?charset=utf8mb4&parseTime=True&loc=Local"
      max_open_conn: 50
      max_idle_conn: 20
      conn_max_lifetime_sec: 600
      conn_max_idle_time_sec: 180
      log_level: "warn"

serve:
  grpc:
    address: "127.0.0.1"
    port: 8500
    ttl: 20
  socket:
    web:
      address: "127.0.0.1"
      port: 8501
    raw:
      address: "127.0.0.1"
      port: 8502
  http:
    address: "127.0.0.1"
    port: 8503
